Skip to Content

Revenue Accounting and Recognition 1.2 installation

Using the Maintenance Planner, I'm having a heck of a time getting a package built for RAR 1.2 that doesn't force me to install S/4HANA Finance. I have a valid prerequisite system (ECC 6.0 Ehp 8) but the MP will not allow me to deselect S/4. Don't want it. Don't need it.

Anyone else have this problem?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers